/*====================*/
/*=== Colors Used  ===*/
/*====================*/
/*

Darkest Green     #0b361a     DARK BG
Dark Green-menu   #7D9620     MENU
Light Green       #d3dbb6
Lightest Green    #eff5d8

unsat Green       #c9dacf


Darkest Brown     #222222
Dark Brown        
Middle Brown      #F5DEB3 
Light Brown       #EFDFB6 
Lightest Brown    #FAF4E4     MOST OF BODY

Dark Grey txt     #4E4E4E

*/
/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
	{margin:0; padding:0; border:0; outline:0; font-style:inherit; font-size:100%; font-family:Verdana, Arial, sans-serif;
	vertical-align:baseline; font-weight: normal; line-height: 1.25em;}
header, section, footer, aside, nav, article, figure {display: block;}
input, textarea {font-family:Verdana, Arial, sans-serif;padding:0px 0px 0px 2px;}

/* orig
body { color: #4e4e4e; background-color: #0b361a; font-size: 14px;}
h1, h2, h3, h4 {font-style:inherit;	font-size:16px; font-family:inherit;vertical-align:inherit;	font-weight:inherit; line-height:inherit; display:inline;}
h1, h2 {font-size:16px;font-weight:900;line-height: 1.4em;}
h1.std, h2.std, h3.std {font-size: 14px;display:inline;font-weight:inherit;}
div.hdr {margin-bottom:1px}
div.para {margin-bottom:16px;line-height:1.25em;}
*/
body { color: #4e4e4e; background-color: #0b361a; font-size: 14px;}
h1, h2, h3, h4 {font-style:inherit;	font-size:16px; font-family:inherit;vertical-align:inherit;	font-weight:inherit; line-height:inherit; margin-bottom:1px}
h1, h2 {font-size:16px;font-weight:900;margin-bottom:0px;line-height: 1.4em;}
h3, h4 {font-size: 14px;display:inline;font-weight:inherit;}
div.para {margin-bottom:16px;line-height:1.25em;}
h1 { color: #4E4E4E; font-size: 18px; font-weight: 900; margin-bottom: 18px; text-align:center}



table {border-collapse:separate; border-spacing:0; text-align: right;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
/*
p { margin: 0; display:inline; }
p + p { margin-top: 15px; }
p + ul { margin-top: 3px; } 
ul + p { margin-top: 3px; }
*/
img {display: block; margin: 0; padding: 0; vertical-align: text-top;}
strong{font-weight: 800;}

/*  *******************  BASIC ELEMENTS   **************************   */

a {color: #7D9620; font-weight: 900; text-decoration: none;padding:2px}
a.inactive-link {pointer-events: none; cursor: default;}
a:hover {color: #FFFFFF;background-color:#0b361a;}

ul {margin-bottom: 12px; margin-left: 0; margin-top: 4px; padding-bottom: 0; padding-left: 2em; padding-top: 4px;}
li {margin-bottom: 5px; margin-left: 0; padding-left: 0;}
b  {font-weight:900; color:red;}

.clearfix:after { clear: both; content: ""; display: block; height: 0px; line-height: 0px; visibility: hidden;} 
.forceclear { clear: both; display: block; height: 0; visibility: hidden;}
.hide {display: none;}
.show {display: block;}

/* *********************  main page elements ****************************  */

div#jsneeded { display:none; width:600px; margin:15px auto 15px; color:#8C2D19; font-size: 18px; }

#wrapall{ background-color: #FAF4E4; margin: 0 auto;}
#page-header { background: url("../images/hdr_Tree-Trimming-Tree-Pruning-Removal.png") repeat-x; height: 108px; min-width: 1004px; }
#banner { width: 996px; margin: 0 auto; height: 100px; padding-top: 8px;}
a.banner_anchor {color:#FFFFFF;padding: 1px 1px 2px 2px;}
a.banner_anchor:hover{color:#0b361a;background-color:#FAF4E4;}
#page-body { display: block; margin: 0 auto; padding: 0px 4px 0px 4px; position: relative; width: 996px;} 
.page-left{ float: left; width: 678px; padding-top: 20px; margin-bottom: 10px; }
.page-right {width: 276px; float: right; padding-top: 20px; padding-right: 0px; margin-bottom: 10px; width: 300px; height: 100%;}
.page-right a {padding:0px;}
.stdborder { border: 1px solid #693701; }
.sidebar { float: right; margin: 0px 0px 10px 0px; text-align: left; width: 274px; border: 1px solid #693701; }





.sidebar-bg{
	background-color: #FFFFFF;
}

.sidebar-bg-white{
	background-color: #FFFFFF;
}

.insidebar {
    padding: 0px 15px 6px 15px;
}


.sidebar-portrait {
    border: 1px solid #693701;
    margin: 6px;
	width: 260px;
}

.sidebar-portrait-quote{}

.sidebar-portrait-signature{
	text-align: right;
	padding-top: 2px;
}

/*  SPECIAL     */

#special {
	background-color: #0b361a;
	color: #FFFFFF;
    border: 1px solid #0b361a;
}

#special h1, #special h2, #special h3, #special h4{
    text-align: center;
	display: block;

}

#special h1{
	font-size: 20px;
	font-weight: 200;
	margin: 5px 0px 0px 0px;
	
}
#special h2{
	font-size: 18px;
	font-weight: 700;
	margin: 5px 0px 2px 0px;
	line-height: 20px;
}
#special h3{
	font-size: 15px;
}
#special h4{
	font-size: 11px;
}

tr.frm_row {
    height: 29px;
}
.frm_contact_input {
    width: 180px;
}

/*  http://www.colorzilla.com/gradient-editor/   */

.button-primary, .button-secondary, .button-tertiary{
	text-align: center;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    cursor: pointer;
    font-size: 12px;
    margin-top: -3px;
    text-decoration: none;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 2px;
 	text-shadow: 0 1px 0 #000000;
	padding-right: 3px;
	padding-left: 3px;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d9620+0,eff5d8+36,7d9620+99 */	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d9620+0,d3dbb6+23,7d9620+99 */
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d9620+0,7d9620+12,9cbd28+34,7d9620+66,7d9620+99 */
background: #7d9620; /* Old browsers */
background: -moz-linear-gradient(top, #7d9620 0%, #7d9620 12%, #9cbd28 34%, #7d9620 66%, #7d9620 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7d9620 0%,#7d9620 12%,#9cbd28 34%,#7d9620 66%,#7d9620 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7d9620 0%,#7d9620 12%,#9cbd28 34%,#7d9620 66%,#7d9620 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d9620', endColorstr='#7d9620',GradientType=0 ); /* IE6-9 */

}
.button-secondary, .button-tertiary {
	font-size:15px;
	height:20px;
	padding-top:4px;
}


.button-primary:hover, .button-secondary:hover{
	
	/* color:#8C2D19; */
	color: #FFFFFF;
	background-color:#7D9620 !important;
	cursor:pointer !important;	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d9620+0,7d9620+99 */
background: #7d9620; /* Old browsers */
background: -moz-linear-gradient(top, #7d9620 0%, #7d9620 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7d9620 0%,#7d9620 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7d9620 0%,#7d9620 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d9620', endColorstr='#7d9620',GradientType=0 ); /* IE6-9 */
}
.button-tertiary{
	height: 28px;
	padding-top:0px;
	margin-top:15px;
background: #962020; /* Old browsers */
background: -moz-linear-gradient(top, #962020 0%, #962020 12%, #bd2828 34%, #962020 66%, #962020 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #962020 0%,#962020 12%,#bd2828 34%,#962020 66%,#962020 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #962020 0%,#962020 12%,#bd2828 34%,#962020 66%,#962020 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#962020', endColorstr='#962020',GradientType=0 ); /* IE6-9 */	
}
.button-tertiary:hover{
	
	/* color:#8C2D19; */
	color: #FFFFFF;
	background-color:#962020 !important;
	cursor:pointer !important;	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#962020+0,962020+99 */
background: #962020; /* Old browsers */
background: -moz-linear-gradient(top, #962020 0%, #962020 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #962020 0%,#962020 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #962020 0%,#962020 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#962020', endColorstr='#962020',GradientType=0 ); /* IE6-9 */
}






/*   REVIEWS   */
div.yelp-heading{
	width: 274px;
	display: block;
	float: left;
}

div.yelp-heading a.yelp-heading-a{
	display: block;
	float: left;	
	width: 274px;
	height: 118px;
	margin-bottom: 14px;
	margin-top: 10px;
	background: url("../images/yelp-reviews-One-Two-Tree-Care.jpg");
	padding:0px;
}
div.yelp-heading a.yelp-heading-a:hover{
	   background: url("../images/yelp-reviews-One-Two-Tree-Care_hover.jpg");
}

.review  div {
    color: #333333;
    font: 12px/1.2 'Helvetica Neue',Helvetica,Arial,sans-serif;
	line-height: 18px;
	font-size: 14px;
} 
.review{
	margin-bottom: 15px;
	background-color: #FFFFFF;
}
.review a {
	font-size: 14px;
    font-weight: bold;
    line-height: 1.28571em;
    color: #3B65A7;
    text-decoration: none;
}

.review a:hover {
	color: #FFFFFF;
}

.review-topline{}
.review-stars{
	width: 132px;
	height: 27px;
	float: left;
	margin-right: 2px;
}
.review-date{
	width: 75px;
	float: left;
	text-align: left;
	padding-top: 4px;
}
.review-text{}
.review-author{
	text-align: right;
}

	
/*   FOOTER   */

#foot-wrap {
	background-color: #0b361a;  
	color: #FFFFFF;
	width: 100%;
	display:block;
	width: 100%;
}
#foot-wrap a{
	padding: 0px;
	color: #FFFFFF;
	text-decoration:none;
}
#foot-wrap a:hover {
	background: #FAF4E4;  
	color: #0b361a;   
	font-weight: 900;
}

#foot-wrap a.a-email{
	float: right;
	vertical-align: middle;
	background-repeat: no-repeat;
	padding: 2px 0px 2px 2px;
	letter-spacing: 0.05em;
	font-weight:normal;
/*	
	background-image: url("../images/eml_Tree-Service-Bay-Area.jpg");
*/	
}


#foot-wrap a.a-email:hover {
	background-color: #0b361a;
	background-color: #FAF4E4;  
	color: #0b361a;   	  
}


#foot-wrap a.siteby {
	padding: 1px 0px 1px 1px;
}

#foot-inner {
	margin: 0 auto;
	width: 996px;
	display: block;
	text-align: left;
	padding-top: 10px;
	height: 92px;
	vertical-align: top;	
}
#footercol_yelp {
	float: left;
	width: 130px;
	margin-top: 4px;		
}	
#footercol_social {
	margin-top: 4px;	
	float:left;
	width:140px;
	margin-left:10px;
}

#fb_like_wrap_jsm {
	width:100px;
	float: left;
}
#twitter_button_wrap {
	width: 120px;
	height: 28px;
	float:left;
	margin-top:10px;
}

#twitter_button_wrap a{ 
	width: 111px;
	height: 22px;
	float:left;
}


a#twitter_button {
    background-image: url("../images/Twitter.png");
    background-size: 111px 22px;
    background-repeat: no-repeat;
	background-position: 0 0;
	display:block;
	float: left;
}
a#twitter_button:hover {
    background-image: url("../images/Twitter_hover.png");
}

#footercol_servicearea {
	width: 200px;
	margin-left: 30px;
	float: left;
	vertical-align: top;
	font-weight:400;
	float: left;
	line-height:1.15em;
}



#footercol_credit_cards{
	margin-left: 20px;
	margin-top: 4px;
	float: left;
	vertical-align: bottom;
	font-weight:400;
	width: 200px;	
}

#footercol_contact {
	width: 225px;
	float: right;
	text-align: right;
	vertical-align: top;
}
#sitemap{
	margin-top:9px;
}

a#sitemap_a{
	font-size:10px;
	font-weight:300;
}


/*
#jsneeded{
	width: 400px;
	font-size: 16px;
	margin: auto;
}
*/